ALTER TABLE HMUAYENEEK3000
ALTER COLUMN JIN_SPEKULUM NVARCHAR(750)


ALTER TABLE HMUAYENEEK3000
ALTER COLUMN JIN_UTERUS NVARCHAR(750)


ALTER TABLE HMUAYENEEK3000
ALTER COLUMN JIN_SAGADNEX NVARCHAR(750)


ALTER TABLE HMUAYENEEK3000
ALTER COLUMN JIN_SOLADNEX NVARCHAR(750)


ALTER TABLE HMUAYENEEK3000
ALTER COLUMN JIN_MEME NVARCHAR(750)


ALTER TABLE HMUAYENEEK3000
ALTER COLUMN USG_YONTEM NVARCHAR(750)


ALTER TABLE HMUAYENEEK3000
ALTER COLUMN USG_ENDOMETRIUM NVARCHAR(750)


ALTER TABLE HMUAYENEEK3000
ALTER COLUMN USG_SAGADNEX NVARCHAR(750)


ALTER TABLE HMUAYENEEK3000
ALTER COLUMN USG_SOLADNEX NVARCHAR(750)


ALTER TABLE HMUAYENEEK3000
ALTER COLUMN USG_MEME NVARCHAR(750)


ALTER TABLE HMUAYENEEK3000
ALTER COLUMN USG_DIGER NVARCHAR(750)


ALTER TABLE HMUAYENEEK3000
ALTER COLUMN USG_UTERUS NVARCHAR(750)

